Bug 75786 - CD plays but no audio
CD plays but no audio
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-12 08:41 EDT by Need Real Name
Modified: 2015-01-07 19:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-12 08:41:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20020830

Description of problem:

Starting Gnome-CD with audio CD, after pressing play, the disk
starts (time elapses etc.) but no audio can be heard. Same symptoms with cdp /
cdplay and xmms. After trying about everything, still no
audio with above programs from the audio CD. 

What works : 

System sounds work ok. Also cdda2wav seems to be able to play the audio CD. Xmms
can play .wav files from /usr/share/sounds. 

System worked ok with 7.2 and 7.3 but not after upgrade. The audio cable from
the CD drive to sound card should be connected 
(considering that no fixes were required earlier)
 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert an audio CD to CD bin
2. Press play in Gnome-CD
3. Enjoy the silence
	

Actual Results:  
No audio output was produced by the Gnome-CD player 

Expected Results:  
Music should have been played

Additional info:


I found the following lines repeating in /var/log/messages :

Oct 12 15:27:33 localhost modprobe: modprobe: Can't locate module sound-slot-1
Oct 12 15:27:33 localhost modprobe: modprobe: Can't locate module sound-service-1-0

The soundcard is detected as Ensoniq(?) es1370. This module is present in the
/lib/modules.../drivers/. And anyhow, my system sound are working.
Comment 1 Havoc Pennington 2002-10-12 11:19:35 EDT
Going to assume a lower-level problem since it happens with various
CD player apps not just one. May be kudzu or redhat-config-soundcard 
or kernel.
Comment 2 Bugzilla owner 2004-09-30 11:40:03 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.